metadata:
    remoteId: ea1e3d5b55670e2e6261f095a20774a5
    classIdentifier: pagina_trasparenza
    sectionIdentifier: standard
    languages:
        - ita-IT
data:
    ita-IT:
        titolo: 'Bandi di concorso'
        contenuto_obbligo: '<p>Bandi di concorso per il reclutamento, a qualsiasi titolo, di personale presso l''amministrazione nonché i criteri di valutazione della Commissione, le tracce delle prove e le graduatorie finali aggiornate con l’eventuale scorrimento degli idonei non vincitori</p>'
        riferimenti_normativi: 'Ai sensi della l.r. n. 10/2014 e ss.mm., art.19, co.1 e co.2, d.lgs. n. 33/2013 e ss.mm.'
        applicabilita: ''
        denominazione_degli_obblighi: ''
        guida_alla_compilazione: '<p>Le informazioni di questa sezione vanno inserite nel menù &quot;Documenti e dati&quot; all''interno della pagina &quot;Documenti albo pretorio&quot;.</p><p>La classe da utilizzare è &quot;Documento&quot; e la Tipologia di documento da scegliere è &quot;Bando di concorso&quot; che si trova nel menù &quot;Documenti albo pretorio/Atto generico/Bando&quot;.</p>'
        messaggio_di_consiglio: '<p>I criteri e le modalità di valutazione delle prove concorsuali, da definirsi ai sensi della normativa vigente, è opportuno siano pubblicati tempestivamente non appena disponibili.</p><p>Le tracce delle prove scritte, invece, non possono che essere pubblicate dopo lo svolgimento delle prove (delibera ANAC n. 1310/2016 par. 5.3).</p>'
        decorrenza_di_pubblicazione:
            - Immediata
        aggiornamento:
            - Tempestivo
        termine_pubblicazione:
            - '5 anni a decorrere dal primo gennaio dell''anno successivo a quello da cui decorre l''obbligo di pubblicazione'
        fields: 'parent:2|filters:document_type = ''"Bando di concorso"''|order_by:-publication_start_time|document|publication_start_time,name,abstract,file'
sort_data:
    sort_field: 8
    sort_order: 1
    priority: 4
